Viktig informasjon til Cogmed brukere

Kunder som har oppdatert sitt Android-brett til den nyeste OS-versjonen (OS 8) har opplevd problemer med Cogmed. Vi jobber med å løse problemet. Så langt anbefales det å bruke en Andriod-plattform med den eldre OS-versjonen eller logge på Cogmed via nettleseren.